prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=/usr/pkg/lib
includedir=/usr/pkg/include/dbusmenu-qt

Name: libdbusmenu-qt
Description: Qt implementation of dbusmenu spec
Version: 0.9.2
Libs: -Wl,-R${libdir} -L${libdir} -ldbusmenu-qt
Cflags: -I${includedir}
